<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="モバイルフォンに対する補聴器両立性（HAC）に関する規制"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>モバイルフォンに対する補聴器両立性（HAC）に関する規制</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">モバイルフォンに対する補聴器両立性（HAC）に関する規制</h2><p>2003年、FCCはデジタル無線端末を補聴器と人工内耳と互換性を確保するルールを採用しました。通常アナログの無線端末は、補聴器や人工内耳に干渉しませんが、デジタル無線端末では端末のアンテナ、バックライトなどから放出される電磁気により干渉する場合があります。</p>
<p>ご利用の端末はFCC HAC規制（ANSI C63.19）に準拠しています。</p>
<p>一部の無線端末を聴覚機器（補聴器や人工内耳）の近くで使用すると、ユーザーは耳鳴り、ブーンという音、ヒューヒューという音などが聞こえる場合があります。</p>
<p>聴覚機器によっては、こうした干渉の影響を受けにくいものがあり、また端末により、発生する干渉の量も異なります。</p>
<p>無線通信業界では無線端末に対する評価システムを開発しており、聴覚機器の利用者は自分の聴覚機器と互換性がある端末を見つけることができます。すべての端末が評価されているとは限りません。評価済みの端末は箱に評価が記載されているか、箱にラベルが貼られています。ただし、この評価は保証を構成するものではありません。</p>
<p>結果は、ユーザーの聴覚機器と聴覚障害によって異なります。聴覚機器が干渉の影響を受ける場合、評価対象の端末を使用することができない場合があります。ご利用の聴覚機器を使用して本端末を使用することは、個人の必要性に応じて評価する最適な方法です。</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M評価: M3やM4と評価された端末はFCC要件に適合し、ラベルのない端末より干渉が少ないことが保証されている可能性があります。M4はＭ3より良好な結果を示しています。</p>
</div>

<div class="section"><p>T評価: T3またはT4と評価された端末はFCCの要件を満たし、未評価の端末よりは聴覚機器（"T
Switch"や"Telephone Switch"）との相性が良好な可能性があります。T4はT3より良好な結果を示しています（すべての聴覚機器がテレコイルを内蔵しているとは限らないことに注意してください）。また聴覚機器は測定することもできます。</p>
</div>

<div class="section"><p>本端末では、使用する無線技術における聴覚機器との併用に対する試験と評価が実施されています。ただし、本端末では補聴器との試験がまだ実施されていない新しい無線技術が使用されている場合があります。補聴器や人工内耳の使用に関して、本端末の各機能を様々な場所ですべて試してみて、雑音が聞こえるかどうかを判断することが重要です。補聴器の互換性については、ご利用の通信事業者や本端末の製造元にお問い合わせください。返品や交換条件に関する質問がある場合は、ご利用の通信事業者や端末の販売業者にお問い合わせください。</p>
</div>

<div class="section"><p>ご利用の端末に対する補聴器の互換性評価が保持されていることを確認するには、Bluetoothおよび／またはWi-Fiコンポーネントなどの補助的な送信機を通話中に無効にする必要があります。</p>
<p>FCCの補聴器の互換性については、<a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>をご参照ください。</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>